.fxa-accordion__panel__toggle {
    padding: 20px 35px 20px 35px;
    color: #fff;
    font-size: 20px;
    font-family: 'Poppins', sans-serif;
    background: #0081C6;
    border-radius: 0;
    cursor: pointer;
}

.fxa-accordion__panel.is-expanded .fxa-accordion__panel__toggle,
.fxa-accordion__panel__toggle:hover,
.fxa-accordion__panel__toggle:focus {
    background-color: #E0632E;
    color: #fff;
}

.fxa-accordion__panel .fxa-accordion__panel__toggle:after {
    top: 10px;
    border-color: #fff transparent transparent transparent !important;
    right: 40px;
    border: 0;
    position: absolute;
    height: 100%;
    font-size: 20px;
    line-height: 2.5em;
    font-family: 'applied-biocode-icomoon';
    font-weight: normal;
    content: "\e904";
}

.fxa-accordion__panel.is-expanded .fxa-accordion__panel__toggle:after {
    content: "\e907";
}

.fxa-accordion__panel__content {
    border-radius: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border: 1px solid #fff;
    padding: 40px 60px;
    background: #fff;
}

@media (min-width: 768px) {
    .fx-accordion__heading {
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
        padding-bottom: 15px;
    }

    .fx-accordion__heading h2,
    .fx-accordion__content p {
        padding-bottom: 0;
    }

    .fx-accordion__content {
        padding-bottom: 20px;
    }
}

@media (min-width: 1200px) {
    .fx-accordion__heading {
        padding-bottom: 35px;
    }

    .fx-accordion__content {
        padding-bottom: 25px;
    }

}

.fx-accordion__heading h2 {
    color: #2E343A;
}